Subject: Format of Pine mbox?

From: [email-masked] (Pascal A. Dupuis)
Date: 23 Jan 1996 16:16:51 GMT

Hello,
sorry if it was answered before - I'm new to this group.
I need to convert mail files which were individually stored by Minuet into Pine
"folder" file. I noticed each Pine message start with :
	from user@domain DATE
	Status: RO
	X-Status:
	Return-Path:
and the rest of the header seems always ordered the same way. 
Minuet mail file begins with the path the mail followed : 
	Received from x@y by ...
	Date: ...
How could I automagically convert my old mail files, setting the correct Pine
header ?
Many thanks in advance
Pascal A. Dupuis

--
You've just been hit by the .signature virus. Program terminated. Core dumped. 
Stand by while system reboots...